{
    "$schema": "https://json.schemastore.org/web-manifest-combined.json",
    "name": "BMA Careers",
    "short_name": "BMA Careers",
    "start_url": "/",
    "display": "standalone",
    "background_color": "#fff",
    "description": "กองสรรหาบุคคล",
    "icons": [
      {
        "src": "images/pwa-192x192.png",
        "sizes": "192x192",
        "type": "image/png"
      },
      {
        "src": "images/pwa-512x512.png",
        "sizes": "512x512",
        "type": "image/png"
      }
    ],
    "related_applications": [
      {
        "platform": "play",
        "url": "https://play.google.com/store/apps/details?id=cheeaun.hackerweb"
      }
    ]
  }
  